## su-18-kernel 2.6.16-200625osso2

=== Makefile ===

DEBIAN_DIR := debian

KSRC := ../linux-sp

KSRCVER := $(shell dpkg-parsechangelog -l$(KSRC)/$(DEBIAN_DIR)/changelog  | awk '/^Version/{print $$2}')


all: deb


deb:
	sed -i 's/^Build-Depends-Indep: \(.*\), kernel-source-2.6.16 (=[^)]*)/Build-Depends-Indep: \1, kernel-source-2.6.16 (=$(KSRCVER))/' $(DEBIAN_DIR)/control
	dpkg-buildpackage -S -rfakeroot

clean:
	sed -i 's/^Build-Depends: \(.*\), kernel-source-2.6.16 (=[^)]*)/Build-Depends: \1, kernel-source-2.6.16 (=$${KSRC_VER})/' $(DEBIAN_DIR)/control
