## su-18-kernel 2.6.12.3-200550osso1

=== debian/changelog ===
su-18-kernel (2.6.12.3-200550osso1) unstable; urgency=low

  * week200550 release (see full list of changes in kernel-source package)

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Tue, 13 Dec 2005 15:06:05 +0200

su-18-kernel (2.6.12.3-200547osso1) unstable; urgency=low

  * week200547 release (see full list of changes in kernel-source package) 

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Thu, 24 Nov 2005 14:26:55 +0200

su-18-kernel (2.6.12.3-200546osso1) unstable; urgency=low

  * week200546 release (see full list of changes in kernel-source package)

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Sun, 20 Nov 2005 17:21:48 +0200

su-18-kernel (2.6.12.3-200545osso4) unstable; urgency=low

  * get rid of crosscompilation 

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Wed, 16 Nov 2005 17:11:51 +0200

su-18-kernel (2.6.12.3-200545osso3) unstable; urgency=low

  * build-depends on new kernel-sources now 

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Wed, 16 Nov 2005 16:06:55 +0200

su-18-kernel (2.6.12.3-200545osso2) unstable; urgency=low

  * XBCS-Scratchbox-Architecture: uarm added 
  * HOSTCC exported before build

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Wed, 16 Nov 2005 11:08:12 +0200

su-18-kernel (2.6.12.3-200545osso1) unstable; urgency=low

  * w200545 release (see changes in kesnel-source package)

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Fri, 11 Nov 2005 17:03:25 +0200

su-18-kernel (2.6.12.3-200544osso2) unstable; urgency=low

  * Cleanup: unneeded files removed

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Fri,  4 Nov 2005 10:07:34 +0200

su-18-kernel (2.6.12.3-200544osso1) unstable; urgency=low

  * w200544 release (see changes in kesnel-source package)

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Mon, 31 Oct 2005 10:34:44 +0200

su-18-kernel (2.6.12.3-200543osso2) unstable; urgency=low

  * w200543 release (5th build) 

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Tue, 25 Oct 2005 13:40:49 +0300

su-18-kernel (2.6.12.3-200543osso1) unstable; urgency=low

  * w200543 release

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Thu, 20 Oct 2005 12:30:33 +0300

su-18-kernel (2.6.12.3-200542osso1) unstable; urgency=low

  * w200542 release 

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Sun, 16 Oct 2005 12:21:51 +0300

su-18-kernel (2.6.12.3-200541osso1) unstable; urgency=low

  * w200541 release 

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Mon, 10 Oct 2005 11:52:27 +0300

su-18-kernel (2.6.12.3-200540osso1) unstable; urgency=low

  * w200540 release

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Mon,  3 Oct 2005 12:53:14 +0300

su-18-kernel (2.6.12.3-200539osso1) unstable; urgency=low

  * w200539 release 

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Thu, 22 Sep 2005 18:19:33 +0300

su-18-kernel (2.6.12.3-200538osso1) unstable; urgency=low

  * w200538 release 

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Sun, 18 Sep 2005 03:10:57 +0300

su-18-kernel (2.6.12.3-200536osso1) unstable; urgency=low

  * w200536 release

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Thu,  8 Sep 2005 15:29:34 +0300

su-18-kernel (2.6.12.3-200535osso4) unstable; urgency=low

  * bluetooth fix from Ville 

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Fri,  2 Sep 2005 02:55:55 +0300

su-18-kernel (2.6.12.3-200535osso3) unstable; urgency=low

  * one more mmc bugfix applied 

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Wed, 31 Aug 2005 19:56:13 +0300

su-18-kernel (2.6.12.3-200535osso2) unstable; urgency=low

  * mmc bugfixes applied 

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Tue, 30 Aug 2005 19:31:40 +0300

su-18-kernel (2.6.12.3-200535osso1) unstable; urgency=low

  * w200535 release

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Sun, 28 Aug 2005 15:44:39 +0300

su-18-kernel (2.6.12-rc2-200533osso1) unstable; urgency=low

  * w200533 release

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Sun, 14 Aug 2005 17:13:36 +0300

su-18-kernel (2.6.12-rc2-200532osso1) unstable; urgency=low

  * w200532 release 

 -- Alexey Kotovich <aliaksei.katovich@nokia.com>  Mon,  8 Aug 2005 01:59:16 +0300

su-18-kernel (2.6.12-rc2-200531osso1) unstable; urgency=low

  * w200531 release

 -- Alexey Kotovich <aliaksei.katovich@nokia.com>  Mon,  1 Aug 2005 15:27:27 +0300

su-18-kernel (2.6.12-rc2-200529osso1) unstable; urgency=low

  * w200529 release

 -- Alexey Kotovich <aliaksei.katovich@nokia.com>  Sun, 17 Jul 2005 11:50:02 +0300

su-18-kernel (2.6.12-rc2-200528osso1) unstable; urgency=low

  * w200528 release

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Sun, 10 Jul 2005 20:52:40 +0300

su-18-kernel (2.6.12-rc2-200527osso1) unstable; urgency=low

  * w200527 release

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Wed,  6 Jul 2005 02:33:23 +0300

su-18-kernel (2.6.12-rc2-200526osso1) unstable; urgency=low

  * w200526 release

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Tue, 28 Jun 2005 16:10:25 +0300

su-18-kernel (2.6.12-rc2-200525osso1) unstable; urgency=low

  * w200525 release

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Sat, 25 Jun 2005 13:10:03 +0300

su-18-kernel (2.6.12-rc2-200524osso1) unstable; urgency=low

  * w200524 release

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Sun, 12 Jun 2005 23:13:34 +0300

su-18-kernel (2.6.12-rc2-200523osso1) unstable; urgency=low

  * w200523 release 

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Mon,  6 Jun 2005 22:51:35 +0300

su-18-kernel-200521 (2.6.12-rc2-osso1) unstable; urgency=low

  * w200521 release 

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Sun, 22 May 2005 22:39:24 +0300

su-18-kernel-200520 (2.6.12-rc2-osso1) unstable; urgency=low

  * w200520 release

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Sun, 15 May 2005 22:55:49 +0300

sputnik-kernel-200517 (2.6.12-rc2-osso12) unstable; urgency=low

  * w200517 release

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Fri, 29 Apr 2005 11:59:28 +0300

sputnik-kernel-200516 (2.6.12-rc2-osso11) unstable; urgency=low

  * w200516 release 

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Mon, 18 Apr 2005 11:23:48 +0300

sputnik-kernel-200515 (2.6.12-rc2-osso10) unstable; urgency=low


