=== debian/control ===
Source: su-18-kernel
Section: utils
Priority: optional
Maintainer:  Ed Bartosh <eduard.bartosh@nokia.com>
Build-Depends: debhelper, kernel-source-2.6.12.3 (=2.6.12.3-osso22)
XBCS-Scratchbox-Architecture: uarm
Standards-Version: 3.5.9.0

Package: su-18-kernel
Architecture: all
Provides: su-18-kernel
Description: Flashable Linux kernel for SU-18 hardware
 This package provides a flashable kernel image for Nokia 770.

Package: su-18-kernel-headers
Architecture: all
Description: Linux kernel headers
 This package provides kernel modules for Nokia 770.
