=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.
# Copyright (C) 2004, 2005, Nokia Corporation

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

SOURCE_VERSION := $(shell sed -n 's/^Build-Depends: .*kernel-source-\([^ ]*\).*$$/\1/; t e; b; :e; p; q' debian/control)
WEEK := $(shell date +%Y%W)

configure: 

# Nothing to configure in this package.

build: build-stamp

build-stamp:
	dh_testdir
	
	# Unpack kernel sources
	tar jxf /usr/src/kernel-source-$(SOURCE_VERSION).tar.bz2
	
	echo "compile su-18 kernel"
	cd $(CURDIR)/kernel-source-$(SOURCE_VERSION)/ && \
	make HOSTCC=host-gcc n770_defconfig && \
	make HOSTCC=host-gcc zImage
	
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	rm -rf kernel-source-$(SOURCE_VERSION)
	rm -f kernel-headers*.deb
	rm -rf $(CURDIR)/debian/su-18-kernel-headers
	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs
	
	install $(CURDIR)/kernel-source-$(SOURCE_VERSION)/arch/arm/boot/zImage \
                $(CURDIR)/debian/tmp/usr/share/osso/kernels/zImage-su-18-$(WEEK) && \
	cd $(CURDIR)/kernel-source-$(SOURCE_VERSION); \
	install -p -o root -g root -m 644 .config  $(CURDIR)/debian/su-18-kernel-headers/usr/src/su-18-kernel-headers/ && \
	install -p -o root -g root -m 644 Makefile $(CURDIR)/debian/su-18-kernel-headers/usr/src/su-18-kernel-headers/ && \
        tar cf - include | (cd $(CURDIR)/debian/su-18-kernel-headers/usr/src/su-18-kernel-headers/; \
	umask 000; tar xsf -) 

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_compress
	dh_fixperms --exclude /usr/src/su-18-kernel-headers
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
