## su-18-kernel 2.6.16-200625osso2

=== debian/changelog ===
su-18-kernel (2.6.16-200625osso2) unstable; urgency=low

  * week200625-2 release
  * rebuild with updated source (2.6.16.rel-osso15)

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Tue, 20 Jun 2006 17:11:48 +0300

su-18-kernel (2.6.16-200624osso1) unstable; urgency=low

  * week200624-1 release
  * rebuild with updated source (2.6.16.rel-osso14)

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Tue, 13 Jun 2006 18:05:54 +0300

su-18-kernel (2.6.16-200623osso2) unstable; urgency=low

  * week200623-3 release 
  * rebuild with updated source (2.6.16.rel-osso13)

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Tue,  6 Jun 2006 16:50:59 +0300

su-18-kernel (2.6.16-200622osso2) unstable; urgency=low

  * Changed maintainer name

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Wed, 31 May 2006 19:10:23 +0300

su-18-kernel (2.6.16-200622osso1) unstable; urgency=low

  * week200622-1 release
  * rebuild with updated source (2.6.16.rel-osso12)

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Tue, 30 May 2006 16:05:55 +0300

su-18-kernel (2.6.16-200621osso1) unstable; urgency=low

  * week200621-1 release
  * rebuild with updated source (2.6.16.rel-osso11)

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Tue, 23 May 2006 14:41:52 +0300

su-18-kernel (2.6.16-200620osso1) unstable; urgency=low

  * week200620-1 release
  * rebuild with updated source (2.6.16.rel-osso10) 

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Tue, 16 May 2006 17:12:55 +0300

su-18-kernel (2.6.16-200619osso2) unstable; urgency=low

  * rebuild with updated source (2.6.16.rel-osso9) 

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Wed, 10 May 2006 19:48:10 +0300

su-18-kernel (2.6.16-200619osso1) unstable; urgency=low

  * week200619-1 release
  * rebuild with updated source (2.6.16-rel-osso8) 

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Tue,  9 May 2006 19:54:34 +0300

su-18-kernel (2.6.16-200618osso1) unstable; urgency=low

  * week200618-1 release
  * rebuild with updated source (2.6.16-rel-osso7)

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Wed,  3 May 2006 15:37:35 +0300

su-18-kernel (2.6.16-200617osso1) unstable; urgency=low

  * week200617-1 release 
  * rebuild with updated source (2.6.16-rel-osso6)

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Tue, 25 Apr 2006 16:16:56 +0300

su-18-kernel (2.6.16-200616osso1) unstable; urgency=low

  * week200616-1 release
  * rebuild with updated source (2.6.16-rel-osso5)

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Wed, 19 Apr 2006 15:09:36 +0300

su-18-kernel (2.6.16-200615osso1) unstable; urgency=low

  * week200615-1 release
  * rebuild with updated source (2.6.16-rel-osso4)

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Tue, 11 Apr 2006 16:03:54 +0300

su-18-kernel (2.6.16-200612osso3) unstable; urgency=low

  * week200614-1 release
  * rebuild with updated source (2.6.16-rel-osso3) 

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Tue,  4 Apr 2006 16:34:04 +0300

su-18-kernel (2.6.16-200612osso2) unstable; urgency=low

  * week200613-1 release
  * rebuild with updated source (2.6.16-rel-osso2) 

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Tue, 28 Mar 2006 16:40:42 +0300

su-18-kernel (2.6.16-200612osso1) unstable; urgency=low

  * week200612-1 release 
  * rebuild with updated source (2.6.16-rel-osso1)
  * bump version to make the same osso release as kernel source

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Wed, 22 Mar 2006 15:58:43 +0200

su-18-kernel (2.6.16-200609osso6) unstable; urgency=low

  * week200611-2 release
  * rebuild with updated source (2.6.16-rc5-osso6) 

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Thu, 16 Mar 2006 15:18:13 +0200

su-18-kernel (2.6.16-200609osso5) unstable; urgency=low

  * rebuild with updated source (2.6.16-rc5-osso5) 

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Tue, 14 Mar 2006 16:04:47 +0200

su-18-kernel (2.6.16-200609osso4) unstable; urgency=low

  * rebuild with updated source (2.6.16-rc5-osso4) 

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Tue,  7 Mar 2006 16:51:15 +0200

su-18-kernel (2.6.16-200609osso3) unstable; urgency=low

  * rebuild with updated sources 

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Fri,  3 Mar 2006 15:20:51 +0200

su-18-kernel (2.6.16-200609osso2) unstable; urgency=low

  * ARM: OMAP: Fix DSP Gateway - AIC23 interaction at bootup
    DSP Gateway was trying to power up the AIC23 codec before the I2C
    subsystem was initialized.

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Wed,  1 Mar 2006 20:27:25 +0200

su-18-kernel (2.6.16-200609osso1) unstable; urgency=low

  * week200609 release (see full list of changes in kernel-source package) 

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Wed,  1 Mar 2006 16:52:06 +0200

su-18-kernel (2.6.16-200608osso1) unstable; urgency=low

  * week200608 release (see full list of changes in kernel-source package) 

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Wed, 22 Feb 2006 19:52:29 +0200

su-18-kernel (2.6.16-200607osso1) unstable; urgency=low

  * week200607 release (see full list of changes in kernel-source package)
    First 2.6.16 build

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Thu, 16 Feb 2006 15:05:30 +0200

su-18-kernel (2.6.12.3-200607osso1) unstable; urgency=low

  * week200607 release (see full list of changes in kernel-source package) 

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Wed, 15 Feb 2006 15:05:13 +0200

su-18-kernel (2.6.12.3-200604osso1) unstable; urgency=low

  * week200604 release (see full list of changes in kernel-source package)

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Thu, 26 Jan 2006 15:48:02 +0200

su-18-kernel (2.6.12.3-200603osso1) unstable; urgency=low

  * week200603 release (see full list of changes in kernel-source package) 

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Thu, 19 Jan 2006 16:06:21 +0200
