=== debian/control ===
Source: su-18-kernel
Section: utils
Priority: optional
Maintainer:  Yauheni Kaliuta <yauheni.kaliuta@nokia.com>
Build-Depends-Indep: debhelper, kernel-source-2.6.16 (=2.6.16.rel-osso15)
XBCS-Scratchbox-Architecture: uarm
Standards-Version: 3.5.9.0

Package: su-18-kernel
Architecture: all
Description: Flashable Linux kernel for SU-18 hardware
 This package provides a flashable kernel image for Nokia 770.

Package: su-18-kernel-headers
Architecture: all
Description: Linux kernel headers
 This package provides kernel headers for Nokia 770.
