## su-18-kernel 2.6.16-200638osso1

=== debian/changelog ===
su-18-kernel (2.6.16-200638osso1) unstable; urgency=low

  * rebuild with updated source (2.6.16.rel-osso26)

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Tue, 19 Sep 2006 16:22:31 +0300

su-18-kernel (2.6.16-200637osso1.1) unstable; urgency=low

  * special b3 release with 2.6.16.rel-osso25.1 

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Thu, 14 Sep 2006 19:43:24 +0300

su-18-kernel (2.6.16-200637osso1) unstable; urgency=low

  * rebuild with updated source (2.6.16.rel-osso25)

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Tue, 12 Sep 2006 14:31:32 +0300

su-18-kernel (2.6.16-200636osso1) unstable; urgency=low

  * week200636-1 release
  * rebuild with updated source (2.6.16.rel-osso24)

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Tue,  5 Sep 2006 17:32:11 +0300

su-18-kernel (2.6.16-200635osso1) unstable; urgency=low

  * week200635-1 release
  * rebuild with updated source (2.6.16.rel-osso23) 

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Tue, 29 Aug 2006 18:03:37 +0300

su-18-kernel (2.6.16-200633osso2) unstable; urgency=low

  * week200634-1 release
  * rebuild with updated source (2.6.16.rel-osso22) 

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Tue, 22 Aug 2006 13:25:42 +0300

su-18-kernel (2.6.16-200633osso1) unstable; urgency=low

  * week200633-1 release 
  * rebuild with updated source (2.6.16.rel-osso21)

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Tue, 15 Aug 2006 16:17:26 +0300

su-18-kernel (2.6.16-200632osso1) unstable; urgency=low

  * week200632-1 release
  * rebuild with updated source (2.6.16.rel-osso20)

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Tue,  8 Aug 2006 12:36:16 +0300

su-18-kernel (2.6.16-200631osso2) unstable; urgency=low

  * week200631-2 release
  * rebuild with updated source (2.6.16.rel-osso19)

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Thu,  3 Aug 2006 14:12:33 +0300

su-18-kernel (2.6.16-200631osso1) unstable; urgency=low

  * week200631-1 release
  * rebuild with updated source (2.6.16.rel-osso18)

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Tue,  1 Aug 2006 18:32:38 +0300

su-18-kernel (2.6.16-200630osso1) unstable; urgency=low

  * week200630-1 release
  * rebuild with updated source (2.6.16.rel-osso17)

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Wed, 26 Jul 2006 09:45:54 +0300

su-18-kernel (2.6.16-200628osso1) unstable; urgency=low

  * week200628-1 release
  * mixed branches for debian package
  * rebuild with updated source (2.6.16.rel-osso16)

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Tue, 11 Jul 2006 17:45:06 +0300

su-18-kernel (2.6.16-200627osso1) unstable; urgency=low

  * week200627-1 merged release
  
 -- Mathias Nyman <mathias.nyman@nokia.com>  Wed,  5 Jul 2006 13:04:49 +0300

su-18-kernel (2.6.16-200624osso1+sojuz1) unstable; urgency=low

  * week200624-1 sojuz release

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Mon, 12 Jun 2006 15:28:16 +0300

su-18-kernel (2.6.16-200623osso2+sojuz1) unstable; urgency=low

  * Sojuz release 

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Fri,  9 Jun 2006 15:29:42 +0300
