## su-18-kernel 2.6.16-200648osso1.1

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 
 DEBIAN_DIR := debian
 
-KSRC := ../linux-sp
+KSRC := ../linux-spp
 
 KSRCVER := $(shell dpkg-parsechangelog -l$(KSRC)/$(DEBIAN_DIR)/changelog  | awk '/^Version/{print $$2}')
