=== debian/changelog ===
su-18-kernel (2.6.16-200648osso1.1) unstable; urgency=low

  * use DEBIAN_DIR=debian

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Wed, 29 Nov 2006 15:48:57 +0200

su-18-kernel (2.6.16-200648osso1) unstable; urgency=low

  * rebuild with updated source (2.6.16.rel-osso29) 

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Tue, 28 Nov 2006 15:37:45 +0200

su-18-kernel (2.6.16-200638osso1.2) unstable; urgency=low

  * rebuild with updated source (2.6.16.rel-osso28) 

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Thu, 26 Oct 2006 16:02:32 +0300

su-18-kernel (2.6.16-200638osso1.1) unstable; urgency=low

  * rebuild with updated source (2.6.16.rel-osso27) 

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Thu, 26 Oct 2006 15:13:03 +0300
