=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: utils
 Priority: optional
 Maintainer:  Yauheni Kaliuta <yauheni.kaliuta@nokia.com>
-Build-Depends-Indep: debhelper, kernel-source-2.6.16 (=2.6.16.rel-osso26)
+Build-Depends-Indep: debhelper, kernel-source-2.6.16 (=2.6.16.rel-osso29)
 XBCS-Scratchbox-Architecture: uarm
 Standards-Version: 3.5.9.0
