=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-DEBIAN_DIR ?= debian
+DEBIAN_DIR := debian
 
 SOURCE_VERSION := $(shell sed -n 's/^Build-Depends-Indep: .*kernel-source-\([^ ]*\).*$$/\1/; t e; b; :e; p; q' $(DEBIAN_DIR)/control)
 WEEK := $(shell date +%Y%W)
